@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@700;900&display=swap');
@import "../node_modules/bootstrap/scss/bootstrap";
$color: blue;
.test{
    color:$color;
}

input, textarea, .error, .success{
    display:block;
    width:50%;
    margin:20px auto;
}
.field_error{
    input:not([type="submit"]), textarea {
        border: 1px solid red;
    }

}

.error{
    color:white;
    background-color:rgba(255,0,0, 0.8);
    padding: 20px;
    text-align: center;
    border: 1px solid rgb(255,0,0);
}

.success{
    color:rgb(0, 128, 0);
    background-color:rgba(165, 199, 165, 0.8);
    padding: 20px;
    text-align: center;
    border: 1px solid rgb(0, 128, 0);
}